@charset "UTF-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF url(../images/bg.gif) repeat;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.twoColFixLtHdr #container {
	width: 900px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 516px;
	background-color: #FFFFFF;
	border: 10px solid #D1A42F;
	background-image: url(../images/nsw-real-estate-college.jpg);
	background-repeat: no-repeat;
} 
.twoColFixLtHdr  #container2 {
	width: 900px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #D1A42F;
	height: 36px;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
} 
.twoColFixLtHdr #header {
	padding: 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	position: relative;
} 
.twoColFixLtHdr  #sidebar {
	float: right; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 60px 20px 0px 10px;
}
.twoColFixLtHdr   #logo {
	float: left;
	padding-top: 35px;
	padding-left: 30px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.twoColFixLtHdr    #logontoday {
	padding-left: 115px;
	color: #4487E0;
	font-size: 17px;
	line-height: 22px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.twoColFixLtHdr   #click {
	clear: both;
	padding-right: 25px;
	padding-top: 25px;
	font-size: 14px;
}
.twoColFixLtHdr   #construction {
	clear: right;
	font-size: 14px;
	line-height: 19px;
	padding: 0px;
	margin-left: 415px;
	margin-top: 60px;
	margin-right: 40px;
}
.twoColFixLtHdr   #construction-text {
	clear: right;
	font-size: 14px;
	line-height: 19px;
	padding: 5px 20px;
	background-color: #FFF;
}
.twoColFixLtHdr #mainContent {
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 250px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	background-color: #00FF99;
	margin-top: -20px;
} 
.twoColFixLtHdr #footer {
	background:#000000;
	padding-top: 0;
	padding-bottom: 0;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.twoColFixLtHdr  #copyright {
	height: 20px;
	margin: 10px auto;
	padding: 0;
	width: 920px;
} 
.twoColFixLtHdr  #footerl {
	padding-top: 0;
	padding-bottom: 0;
	float: left;
	width: 300px;
} 
.twoColFixLtHdr   #linkswrapper {
	padding-top: 0;
	padding-bottom: 0;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	margin-top: 20px;
} 
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	padding: 0px;
	margin: 0px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #868686;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: center;
}
.footer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #868686;
	text-decoration: underline;
}
.footer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #868686;
	text-decoration: underline;
}
.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
.footer a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}

#navigation3  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px auto;
	list-style-type: none;
	display: block;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
}
#navigation3 ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
	text-align: center;
}
#navigation3 li {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: inline;
	font-style: normal;
	font-weight: normal;
	padding: 0px;
}
#navigation3 a {
	text-decoration: none;
	color: #78B16B;
	border-right-style: solid;
	padding-right: 10px;
	padding-top: 2px;
	padding-left: 10px;
	padding-bottom: 2px;
	font-style: normal;
	font-weight: normal;
	font-size: 9px;
	border-right-width: 1px;
	border-right-color: #000000;
}
#navigation3 a:hover {
	color: #93DA85;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#navigation4  a {
	text-decoration: none;
	color: #78B16B;
	border-right-style: none;
	padding-right: 10px;
	padding-top: 2px;
	padding-left: 10px;
	padding-bottom: 2px;
	font-style: normal;
	font-weight: normal;
	font-size: 9px;
}

#keywords {
	padding-top: 0;
	padding-bottom: 0;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	margin-top: 20px;
}
#col1 {
	float: left;
	width: 220px;
	margin: 0 10px 40px 0;
	color: #78B16B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
}
#col2 {
	float: left;
	width: 220px;
	margin: 0 10px 40px 0;
	color: #78B16B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
}
#col3 {
	float: left;
	width: 220px;
	margin: 0 10px 40px 0;
	color: #78B16B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
}
#col4 {
	float: left;
	width: 220px;
	margin: 0 10px 40px 0;
	color: #78B16B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
}
/* *** Float containers fix: When an element is floated, its parent no longer contains it because the float is removed from the flow
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after{
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix{
height: 1%;
}

.clearfix{
display: block;
}
/* End hide from IE-mac */